---
layout: mockup
title: "Widgets - Personalized About Dialog"
theme: Adwaita/Adwaita.css
permalink: widgets/about-dialog/personalized
wallpaper: stripes
---

<!-- About Dialog -->
<div class="window medium">
	<div class="titlebar" title="App">
	</div>
</div>
<div class="gtkdialog">
	<div class="gtkdialog-window about-dialog">
		<div class="gtkdialog-content">
			<!-- details -->
			<div class="row text-center">
				<img class="icon s128 vector" src="{{ site.baseurl }}/img/icons/scalable/apps/org.gnome.Glade.svg">
				<h2>UI Designer</h2>
				<h4>Made with ❤️ by:</h4>
				<div class="author"><img class="s96 avatar" src="{{ site.baseurl }}/img/heads/people/angela.jpg"><span class="author-name">Jan Hendricks</span></div>
				<div class="author"><img class="s96 avatar" src="{{ site.baseurl }}/img/heads/people/pavel.jpg"><span class="author-name">Pavel Bertrunikov</span></div>
				<div class="author"><img class="s96 avatar" src="{{ site.baseurl }}/img/heads/people/agata.jpg"><span class="author-name">Agata Wernicke</span></div>
			</div>
			<div class="row">
				<ul class="listrow">
					<li>
						<label>Version</label>
						<label class="float-right dim-label">3.36.2</label>
					</li>
					<li>
						<label>Additional Credits</label>
						{%- include components/listrow-link-icon.html -%}
					</li>
					<li>
						<label>Report a Bug</label>
						{%- include components/listrow-link-icon.html -%}
					</li>
				</ul>
				<p>This program comes with absolutely no warranty. See the <a>GNU General Public License, version 3 or later</a> for details.</p>
				<p class="text-center dim-label">Copyright © YYYY–2019 UI Designer Authors</p>
			</div>
		</div>
	</div>
</div>

<script type="text/javascript">
$(document).ready(function() { $('.gtkdialog').show(); });
</script>